#cnt {
     margin: 20px 10px 20px 10px;
}
#cnt2 {
     margin: 20px 8px 20px 8px;
}

 #banner {position: relative;
  left: 1px; 
  margin-top: 16px;
  margin-bottom: 16px;
  text-align: center;
  width: 200px;
  padding: 16px  20px 16px 20px;
  font-family: verdana, arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  color: #df1881; background: #d0fcff;
  border-color: #f488aa;
  border-style: double;
  }   


#book_t0 {position: relative;
  left: 3px; 
  margin-top: 48px;
  margin-bottom: 32px;
  text-align: left;
  width: 550px;
  padding: 6px  16px 6px 32px;
  font-family: verdana, arial;
  font-size: 16px;
  font-weight: bold;
  color: #df1881; background: #d4f8fc;
  } 
  
  #book_tr {position: relative;
  left: 3px; 
  margin-top: 48px;
  margin-bottom: 32px;
  text-align: left;
  width: 550px;
  padding: 6px  16px 6px 16px;
  font-family: georgia, garamond, times;
  font-size: 18px;
  font-weight: bold;
  color: #df1881; background: #d4f8fc;
  } 

#book_t {position: relative;
  left: 3px; 
  margin-top: 32px;
  margin-bottom: 16px;
  text-align: left;
  width: 550px;
  padding: 6px  16px 6px 32px;
  font-family: verdana, arial;
  font-size: 14px;
  font-weight: bold;
  color: #df1881; background: #fff0d9;
  }
  
   #dict {position: relative;
  left: 20px; 
  margin-top: 16px;
  margin-bottom: 16px;
  text-align: center;
  width: 516px;
  padding: 6px  12px 6px 12px;
  font-family: verdana, arial;
  font-size: 17px;
  color: #df1881; background: #d4fcff;
  }   
  
#myisli_t1 {position: relative;
  left: 3px; 
  margin-top: 32px;
  margin-bottom: 16px;
  text-align: left;
  width: 550px;
  padding: 6px  16px 6px 32px;
  font-family: verdana, arial;
  font-size: 16px;
  font-weight: bold;
  color: #df1881; background: #d4f8fc;
  }  
  
  #poem {position: relative;
  left: 20px; 
  margin-top: 21px;
  margin-bottom: 16px;
  text-align: left;
  width: 516px;
  padding: 6px  16px 6px 32px;
  font-family: verdana, arial;
  font-size: 15px;
  color: #df1881; background: #d4fcff;
  }   
  
#project_epp {position: relative;
  left: 3px; 
  margin-top: 25px;
  margin-bottom: 16px;
  text-align: left;
  width: 550px;
  padding: 6px  16px 6px 32px;
  font-family: verdana, arial;
  font-size: 14px;
  font-weight: bold;
  color: #df1881; background: #90f4ff;
  }  
  
#raja1 {position: relative;
  left: 3px; 
  margin-top: 8px;
  margin-bottom: 16px;
  text-align: left;
  width: 550px;
  padding: 3px  16px 3px 24px;
  font-family: verdana, arial;
  font-size: 9px;
  font-weight: bold;
  color: #c21570; background: #ffff66;
  } 

#recipe_t1 {position: relative;
  left: 3px; 
  margin-top: 32px;
  margin-bottom: 16px;
  text-align: left;
  width: 550px;
  padding: 6px  16px 6px 32px;
  font-family: verdana, arial;
  font-size: 14px;
  font-weight: bold;
  color: #df1881; background: #d4f8fc;
  } 
  
  #recipe_t2 {position: relative;
  left: 16px; 
  margin-top: 20px;
  margin-bottom: 16px;
  text-align: left;
  width: 520px;
  padding: 4px  16px 4px 16px;
  font-family: verdana, arial;
  font-size: 15px;
  font-weight: bold;
  color: #df1881; background: #d4f8fc;
  } 
  
  #razvitie_t {position: relative;
  left: 3px; 
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: left;
  width: 550px;
  padding: 6px  16px 6px 32px;
  font-family: verdana, arial;
  font-size: 14px;
  font-weight: bold;
  color: #df1881; background: #fcf6d4;
  } 
  
  #yoga_d {position: relative;
  left: 3px; 
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: left;
  width: 550px;
  padding: 6px  16px 6px 32px;
  font-family: verdana, arial;
  font-size: 14px;
  font-weight: bold;
  color: #df1881; background: #99ffaf;
  } 
  
  #yoga_day {position: relative;
  left: 32px; 
  margin-top: 25px;
  margin-bottom: 20px;
  text-align: left;
  width: 750px;
  padding: 6px  16px 6px 32px;
  font-family: verdana, arial;
  font-size: 14px;
  font-weight: bold;
  color: #df1881; background: #99ffaf;
  } 
  
   #slogan {position: relative;
  left: 40px; 
  margin-top: 25px;
  margin-bottom: 16px;
  text-align: center;
  width: 480px;
  padding: 8px  16px 8px 16px;
  font-family: georgia, times;
  font-size: 14px;
  font-weight: bold;
  color: #df1881; background: #d4f8fc;
  } 
  

a {
    color: #3c8ab1; 
}

a.banner {
    color: #df1881; 
    font-family: georgia, times;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}


a.print {
    color: #cc0077; 
    text-decoration: none;
}

a.main {
    color: #0063df; 
    font-family: georgia, times;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

a.new {
    color: #00cc33; 
    font-family: comic sans ms, georgia, times;
    font-size: 14px;
    font-weight: bold;
}
a.new_21 {
    color: #3300ff; 
    font-family: comic sans ms, georgia, times;
    font-size: 12.5px;
    font-weight: bold;
}

a.new_23 {
    color: #3300ff; 
    font-family: comic sans ms, georgia, times;
    font-size: 14px;
    font-weight: bold;
}

a.new_8 {
    color: #ff0033; 
    font-family: comic sans ms, georgia, times;
    font-size: 14px;
    font-weight: bold;
}
a.new_9 {
    color: #ff0000;
    font-family: verdana, times;
    font-size: 13px;
    font-weight: bold;
}

h1.announce0 {
    font-family: georgia, times;
    font-size: 22px;
    margin: 16px 0px 4px 0px;
    text-align: center;
    color: #ff4400;
}
h1.announce {
    font-family: georgia, times;
    font-size: 25px;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}

h1.announce1 {
    font-family: georgia, times;
    font-size: 20px;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}

h1.announce_g {
    font-family: georgia, times;
    font-size: 18px;
    margin: 32px 21px 21px 21px;
    text-align: center;
    color: #ee2890;
}

h1.announce2 {
    font-family: georgia, times;
    font-size: 19px;
    margin: 16px 0px 16px 0px;
    text-align: center;
    color: #cc0077;
}
h1.announce8 {
    font-family: georgia, times;
    font-size: 21px;
    font-style: italic;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}
h1.announce24 {
    font-family: georgia, times;
    font-size: 24px;
    font-style: italic;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}

h1.announce8s {
    font-family: georgia, times;
    font-size: 16px;
    font-style: italic;
    margin: 8px 0px 8px 0px;
    text-align: right;
    color: #ee2890;
}

h1.book {
    font-family: verdana, arial, sans;
    font-size: 16px;
    font-style: bold;
    margin: 2px 2px 2px 2px;
    text-align: left;
    color: #ee2890;
}

h1.book_00 {
    font-family: verdana, arial, sans;
    font-size: 16px;
    font-style: bold;
    margin: 8px 4px 8px 40px;
    text-align: left;
    color: #ee2890;
}

h1.dadi {
    font-family: georgia, times;
    font-size: 27px;
    font-style: italic;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}

h1.dadi_r {
    font-family: georgia, times;
    font-size: 27px;
    font-style: italic;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #cc0000;
}


h1.deti {
    font-family: comic sans ms, georgia;
    font-size: 21px;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ff2890;
}
h1.food {
    font-family: georgia, times;
    font-size: 23px;
    font-style: italic;
    margin: 16px 20px 12px 20px;
    text-align: center;
    color: #cc0077;
}
h1.meneg_19 {
    font-family: georgia, times;
    font-size: 19px;
    font-style: bold;
    margin: 2px 2px 2px 2px;
    text-align: left;
    color: #ee2890;
}
h1.myisli {
    font-family: georgia, times;
    font-size: 24px;
    font-style: italic;
    margin: 16px 20px 12px 20px;
    text-align: center;
    color: #cc0077;
}


h1.name {
    font-family: verdana, arial, sans;
    font-size: 16px;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #cc0077;
}

h1.news {
    font-family: verdana, arial, sans;
    font-size: 18px;
    margin: 16px 20px 12px 20px;
    text-align: center;
    color: #cc0077;
}

h1.online {
    font-family: georgia, times;
    font-size: 25px;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}


h1.print {
    font-family: georgia, times;
    font-size: 21px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #cc0077;
}
h1.print2 {
    font-family: georgia, times;
    font-size: 30px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #cc0077;
}
h1.raja {
    font-family: verdana, arial, sans;
    font-size: 20px;
    margin: 16px 20px 12px 20px;
    text-align: center;
    color: #cc0077;
}

h1.self {
    font-family: georgia, times;
    font-size: 22px;
    font-style: bold;
    margin: 2px 2px 2px 2px;
    text-align: left;
    color: #ee2890;
}

h1.self2 {
    font-family: georgia, times;
    font-size: 22px;
    font-style: bold;
    margin: 24px 8px 12px 8px;
    text-align: center;
    color: #ee2890;
}

h1.side1 {
    font-family: verdana, arial, sans;
    font-size: 14px;
    margin: 0px 0px 20px 0px;
    text-align: center;
    color: #ffffff;
    text-shadow: #88aacc 1px -1px 2px;
}

h1.zdr {
    font-family: verdana, arial, sans;
    font-size: 18px;
    font-style: bold;
    margin: 2px 2px 2px 2px;
    text-align: left;
    color: #3333ff;
}

h1.title {
    color: #3c8ab1; 
    font-family: arial, verdana, sans;
    font-size: 15px;
    margin: 6px 0px 4px 8px;
}


h2 {
    font-family: arial, verdana, sans;
    font-size: 15px;
    margin: 0px 0px 10px 0px;
    
    color: #3c8ab1;
    text-shadow: #88aacc 1px -1px 2px;
}

h2.announce {
    font-family: arial, verdana, sans;
    font-size: 12px;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #3c8ab1;
}

h2.announce2 {
    font-family: georgia, times;
    font-size: 14px;
    margin: 8px 0px 8px 0px;
     font-style: italic;
    text-align: center;
    color: #3c8ab1;
}
h2.art1 {
    font-family: georgia, times;
    font-size: 18px;
    margin: 8px 0px 21px 0px;
    text-align: center;
    color: #ee0033;
    }

h2.dadi {
    font-family: georgia, times;
    font-size: 18px;
    font-style: italic;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}

h2.name1 {
    font-family: verdana, arial, sans;
    font-size: 14px;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #cc0077;
    }
    
h2.news {
    font-family: verdana, arial, sans;
    font-size: 12px;
    margin: 16px 20px 12px 20px;
    text-align: left;
    color: #cc0077;
}



h2.side {
    font-family: verdana, arial, sans;
    font-size: 14px;
    margin: 0px 0px 20px 0px;
    text-align: center;
    color: #ffffff;
    text-shadow: #88aacc 1px -1px 2px;
}

h2.side5 {
    font-family: verdana, arial, sans;
    font-size: 15px;
    margin: 0px 0px 20px 0px;
    text-align: center;
    color: #ee2890;
    text-shadow: #88aacc 1px -1px 2px;
} 
h3 {
    font-size: 13px;
    font-family: arial, verdana, sans;
    color: #3c8ab1; 
    margin: 6px 0px 4px 8px;
}

h3.announce00 {
    font-family: georgia, times;
    font-size: 18px;
    margin: 4px 0px 4px 0px;
    text-align: center;
    color: #ee2890;
}

h3.announce0 {
    font-family: georgia, times;
    font-size: 18px;
    margin: 4px 0px 4px 0px;
    text-align: center;
    color: #ff4400;
}
h3.announce {
    font-family: arial, verdana, sans;
    font-size: 16px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #0033ff;
}



h3.announce_d {
    font-family: arial, verdana, sans;
    font-size: 16px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #0033cc;
}

h3.announce18 {
    font-family: arial, verdana, sans;
    font-size: 18px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #0033ff;
}


h3.announce2 {
    font-family: georgia, times;
    font-size: 19px;
    font-style: italic;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}

h3.announce3 {
    font-family: georgia, times;
    font-size: 21px;
    font-style: italic;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}

h3.announce_02m {
    font-family: arial, verdana, sans;
    font-size: 12.5px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #0033ff;
}

h3.announce_03m {
    font-family: arial, verdana, sans;
    font-size: 14px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #0033ff;
}

h3.cook {
    font-family: verdana, arial, sans;
    font-size: 16px;
    margin: 12px 0px 12px 20px;
    text-align: left;
    color: #035a88;
}
h3.dadi {
    font-family: georgia, times;
    font-size: 21px;
    font-style: italic;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}


h3.deti {
    font-family: comic sans ms, times, sans;
    font-size: 14px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #0033ff;
}
h3.new_y {
    font-family: comic sans ms, geogria, sans;
    font-size: 16px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #0033ff;
}

h3.new_y_i {
    font-family: comic sans ms, geogria, sans;
    font-size: 16px;
    margin: 16px 0px 8px 0px;
    font-style: italic;
    text-align: center;
    color: #0033ff;
}

h3.online {
    font-family: georgia, times;
    font-size: 21px;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}


h3.print {
    font-family: verdana, arial;
    font-size: 9px;
    margin: 4px 32px 4px 4px;
    text-align: right;
    color: #cc0077;
}
h3.raja {
    font-family: verdana, arial;
    font-size: 18px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #0033ff;
}

h3.razvit {
    color: #3c8ab1; 
    font-family: verdana, arial, sans;
    font-size: 12.5px;
    margin: 6px 0px 4px 8px;
}
h3.side {
    font-family: verdana, arial, sans;
    font-size: 10px;
    margin: 0px 0px 10px 0px;
    text-align: center;
    line-height: 1.5;
    color: #3c8ab1;
}
h3.subtitle_r {
    font-family: georgia, garamond, times;
    font-size: 14px;
    margin: 16px 0px 21px 0px;
    font-style: italic;
    text-align: right;
    color: #3399ff;
}


h3.tt {
    font-family: verdana, arial, sans;
    font-size: 13px;
    margin: 0px 0px 10px 0px;
    text-align: center;
    color: #3c8ab1;
}

h3.ttm {
    font-family: verdana, arial, sans;
    font-size: 16px;
    margin: 10px 0px 10px 0px;
    text-align: center;
    color: #153140;
}


h3.urok {
    font-family: verdana, arial, sans;
    font-size: 14px;
    margin: 16px 12px 12px 12px;
    text-align: center;
    color: #153140;
}
h3.urok16 {
    font-family: verdana, arial, sans;
    font-size: 16px;
    margin: 16px 12px 12px 12px;
    text-align: center;
    color: #153140;
} 
h3.urok0 {
    font-family: verdana, arial, sans;
    font-size: 14px;
    margin: 16px 16px 12px 16px;
    text-align: left;
    color: #153140;
}
h3.urok0-pr {
    font-family: verdana, arial, sans;
    font-size: 12px;
    margin: 12px 16px 8px 36px;
    text-align: left;
    color: #153140;
}
h4.announce {
    font-family: arial, verdana, sans;
    font-size: 12px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #0033ff;
}
h4.announce_14 {
    font-family: arial, verdana, sans;
    font-size: 14px;
    margin: 16px 0px 8px 0px;
    text-align: center;
    color: #0033ff;
}

h4.announce18 {
    font-family: georgia, times;
    font-size: 18px;
    margin: 8px 0px 8px 0px;
    text-align: center;
    color: #ee2890;
}

h4.announce2 {
    font-family: arial, verdana, sans;
    font-size: 12px;
    margin: 16px 0px 8px 36px;
    text-align: left;
    color: #0033ff;
}
h4.cook {
    font-family: verdana, arial, sans;
    font-size: 11px;
    margin: 12px 0px 12px 20px;
    text-align: left;
    color: #153140;
}
h4.mark {
    font-family: verdana, arial, sans;
    font-size: 9px;
    margin: 8px 16px 8px 16px;
    text-align: left;
    color: #153140;
}
h4.tt {
    font-family: verdana, arial, sans;
    font-size: 11px;
    margin: 0px 0px 10px 0px;
    text-align: center;
    color: #153140;
}
h4.ttm {
    font-family: verdana, arial, sans;
    font-size: 14px;
    margin: 10px 0px 10px 0px;
    text-align: center;
    color: #153140;
}
h5.reg {
    font-family: verdana, arial, sans;
    font-size: 12px;
    margin: 16px 4px 16px 16px;
    text-align: left;
    color: #0033ff;
}
input {
    font-family: verdana, arial, sans;
    font-size: 14px;
    margin: 4px 0px 4px 0px;
    text-align: left;
    color: #990099;
}
textarea {
    font-family: verdana, arial, sans;
    font-size: 14px;
    margin: 4px 0px 4px 0px;
    text-align: left;
    color: #990099;
}

p {
    font-family: verdana, arial, sans;
    font-size: 11.5px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.hh12 {
    font-family: verdana, arial, sans;
    font-size: 12px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.ann {
    font-family: verdana, arial, sans;
    font-size: 12px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}
p.ann_centr {
    font-family: verdana, arial, sans;
    font-size: 12px;
    text-align: center;
    margin: 8px 16px 8px 16px;
    color: #153140;
}
p.ann_h {
    font-family: verdana, arial, sans;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    text-align: center;
    color: #0033ff;
}
p.ann-fest {
    font-family: georgia, garamond, times;
    font-size: 17px;
    font-style: italic;
    margin: 8px 16px 8px 16px;
    color: #0587cc;
}
p.ann-fest_18 {
    font-family: georgia, garamond, times;
    font-size: 18px;
    font-style: italic;
    margin: 8px 16px 8px 16px;
    color: #0587cc;
}

p.ann-fest_04 {
    font-family: georgia, garamond, times;
    font-size: 12.5px;
    font-style: italic;
    margin: 8px 20px 8px 24px;
    color: #003066;
}

p.ann-fest_04b {
    font-family: georgia, garamond, times;
    font-size: 14px;
    font-style: italic;
    margin: 8px 20px 8px 24px;
    color: #003066;
}

p.ann-fest_05 {
    font-family: georgia, garamond, times;
    font-size: 12.5px;
    font-style: italic;
    margin: 8px 20px 8px 24px;
    color: #046599;
}
p.ann-fest_23 {
    font-family: georgia, garamond, times;
    font-size: 12.5px;
    font-style: italic;
    margin: 8px 20px 8px 24px;
    color: #990099;
}

p.ann-fest_14 {
    font-family: georgia, garamond, times;
    font-size: 14px;
    font-style: italic;
    margin: 8px 20px 8px 24px;
    color: #cc0099;
}

p.ann-fest_15 {
    font-family: georgia, garamond, times;
    font-size: 15px;
    font-style: italic;
    margin: 8px 20px 8px 24px;
    color: #cc0099;
}


p.ann-fest_23b {
    font-family: georgia, garamond, times;
    font-size: 15px;
    font-style: italic;
    margin: 8px 20px 8px 24px;
    color: #990099;
}



p.ann-g {
    font-family: georgia, garamond, times;
    font-size: 13px;
    font-style: italic;
    margin: 8px 16px 8px 16px;
    color: #153140;
}
p.ann-r {
    font-family: verdana, arial, sans;
    font-size: 12px;
    font-style: italic;
    text-align: right;
    margin: 8px 16px 8px 16px;
    color: #153140;
}
p.ann-spec {
    font-family: verdana, arial, sans;
    font-size: 11px;
    font-weight: bold;
    margin: 8px 16px 8px 16px;
    color: #0033ff;
}

p.atma {
    font-family: georgia, garamond, times;
    font-size: 18px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #1532a4;
}

p.bd16 {
    font-family: verdana, arial, sans;
    font-size: 16px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.bd17a {
    font-family: verdana, arial, sans;
    font-size: 17px;
    line-height: 1.6;
    margin: 8px 20px 8px 32px;
    color: #153140;
}


p.bd18 {
    font-family: verdana, arial, sans;
    font-size: 18px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.bd_v {
    font-family: verdana, arial, sans;
    font-size: 15px;
    line-height: 1.2;
    margin: 8px 16px 8px 16px;
    color: #153140;
}


p.citate {
    font-family: georgia, garamond, times;
    font-size: 12px;
    font-style: italic;
    margin: 8px 16px 8px 16px;
    color: #27aef5;
}

p.cont {
    font-size: 12px;
    margin: 10px 0px 0px 10px;
    color: #153140;
}

p.dada {
    font-family: georgia, garamond, times;
    font-size: 12.5px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.dada1 {
    font-family: georgia, garamond, times;
    font-size: 14px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.dada2 {
    font-family: georgia, garamond, times;
    font-size: 16px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.dada3 {
    font-family: georgia, garamond, times;
    font-size: 18px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.dada3p {
    font-family: georgia, garamond, times;
    font-size: 16px;
    font-style: italic;
    line-height: 1.6;
    margin: 8px 16px 8px 48px;
    color: #153140;
}


p.dada4 {
    font-family: georgia, garamond, times;
    font-size: 18px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.dadi {
    font-family: georgia, garamond, times;
    font-size: 14px;
    font-style: italic;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}
p.dadi3 {
    font-family: georgia, garamond, times;
    font-size: 17px;
    font-style: italic;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}



p.decor_12 {
    font-family: georgia, garamond, times;
    font-size: 12px;
    font-style: italic;
    margin: 8px 12px 8px 12px;
    color: #035a88;
}

p.decor_125 {
    font-family: georgia, garamond, times;
    font-size: 12.5px;
    font-style: italic;
    margin: 8px 12px 8px 12px;
    color: #035a88;
}

p.decor_14 {
    font-family: georgia, garamond, times;
    font-size: 14px;
    font-style: italic;
    margin: 8px 12px 8px 12px;
    color: #035a88;
}

p.decor_14p {
    font-family: georgia, garamond, times;
    font-size: 17px;
    margin: 8px 32px 8px 32px;
    color: #035a88;
}

p.decor_14_2 {
    font-family: georgia, garamond, times;
    font-size: 14px;
    font-style: italic;
    margin: 16px 24px 8px 24px;
    color: #035a88;
}

p.decor_14_r {
    font-family: georgia, garamond, times;
    font-size: 13px;
    font-weight: bold;
    text-align: right;
    margin: -2px 20px 32px 20px;
    color: #035a88;
}

p.decor_15 {
    font-family: georgia, garamond, times;
    font-size: 15px;
    font-style: italic;
    margin: 8px 12px 8px 12px;
    color: #035a88;
}

p.decor_16 {
    font-family: georgia, garamond, times;
    font-size: 16px;
    font-style: italic;
    margin: 8px 12px 8px 12px;
    color: #0033cc;
}

p.decor_16p {
    font-family: georgia, garamond, times;
    font-size: 16px;
    margin: 8px 32px 8px 32px;
    color: #035a88;
}

p.decor_17 {
    font-family: georgia, garamond, times;
    font-size: 17px;
    font-style: italic;
    margin: 8px 12px 8px 12px;
    color: #0033cc;
}
p.decor_18 {
    font-family: georgia, garamond, times;
    font-size: 18px;
    font-style: italic;
    margin: 8px 12px 8px 12px;
    color: #0033cc;
}

p.decor_18p {
    font-family: georgia, garamond, times;
    font-size: 18px;
    margin: 8px 32px 8px 32px;
    color: #035a88;
}

p.decor_n {
    font-family: georgia, garamond, times;
    font-size: 14px;
    font-style: italic;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.didi {
    font-family: verdana, arial, sans;
    font-size: 11.5px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}
p.didi2 {
    font-family: verdana, arial, sans;
    font-size: 12.5px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.didi2f {
    font-family: verdana, arial, sans;
    font-size: 12.5px;
    line-height: 1.6;
    margin: 9px 16px 9px 16px;
    color: #ffffff;
}

p.didi3 {
    font-family: verdana, arial, sans;
    font-size: 13px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.didi4 {
    font-family: verdana, arial, sans;
    font-size: 14px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #1532a4;
}

p.didi4a {
    font-family: verdana, arial, sans;
    font-size: 14px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.didi4f {
    font-family: verdana, arial, sans;
    font-size: 14px;
    font-weight: bold; 
    font-style: italic;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #ee2890;
}

p.didi5 {
    font-family: verdana, arial, sans;
    font-size: 16px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.didi8 {
    font-family: verdana, arial, sans;
    font-size: 18px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}
p.fest_17 {
    font-family: georgia, garamond, times;
    font-size: 17px;
    margin: 8px 16px 8px 16px;
    color: #702288;
}

p.fest_17_2 {
    font-family: georgia, garamond, times;
    font-size: 17px;
    margin: 8px 8px 8px 8px;
    color: #702288;
}

p.hhh {
    margin-left: 155px; 
    margin-top: 21px; 
    font-family: verdana, arial; 
    font-size: 22px; 
    font-weight: bold; 
    color: #3c8ab1; 
    text-shadow: #88aacc 1px -1px 2px
}

p.mm {
    font-family: verdana, arial, sans;
    font-size: 11px;
    text-align: right;
    margin: 8px 32px 4px 10px;
    color: #153140;
}

p.just {
    font-family: verdana, arial, sans;
    font-size: 11px;
    margin: 0px 0px 0px 10px;
    text-align: justify;
    color: #153140;
}


p.d_moroz {
    border: 1px #edeefc solid;
    margin-bottom: 4px;
    padding: 4px;
    font-family: comic sans ms, geogria, sans;
    font-size: 14px;
    color: #0033ff;
}

p.foot {
    font-family: verdana, arial, sans;
    font-size: 11px;
    margin: 0px 0px 0px 10px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
p.grat {
    font-size: 11px;
    margin: 0px 20px 0px 20px;
    color: #153140;
}
p.l {
    font-size: 10px;
    margin-left: 10px;
    margin-top: 20px;
    line-height: 1.5;
    text-align: justify;
    color: #2b6380;
}
p.l2 {
    font-size: 10px;
    margin-left: 10px;
    margin-top: 10px;
    line-height: 1.4;
    text-align: justify;
    color: #2b6380;
}
p.menu {
    font-family: verdana, arial, sans;
    font-size: 11px;
    margin: 0px 0px 0px 0px;
    color: #153140;
    text-align: center;
}
p.menu-pr {
    font-family: verdana, arial, sans;
    font-size: 10px;
    margin: 0px 0px 0px 0px;
    color: #153140;
    text-align: center;
}
p.menu-ra {
    font-family: verdana, arial, sans;
    font-size: 11px;
    margin: 0px 0px 0px 0px;
    color: #153140;
    text-align: center;
}
p.podpis1 {
    font-family: georgia, garamond, times;
    font-size: 15px;
    font-style: italic;
    line-height: 1.6;
    margin: 2px 16px 12px 16px;
    color: #ba00ba;
}



p.print-head1 {
    font-family: verdana, arial;
    font-size: 14px;
    margin: 4px 0px 4px 0px;
    text-align: center;
    color: #cc0077;
}
p.print-head2 {
    font-family: verdana, arial;
    font-size: 12px;
    font-weight: bold;
    margin: 8px 0px 4px 0px;
    text-align: center;
    color: #cc0077;
}
p.r {
    font-size: 12px;
    margin-left: 15px;
    margin-top: 10px;
    text-align: left;
}
p.r4 {
    font-size: 14px;
    margin-left: 15px;
    margin-top: 10px;
    text-align: left;
}

p.raja {
    font-family: verdana, arial, sans;
    font-size: 14px;
    line-height: 1.6;
    margin: 8px 16px 8px 16px;
    color: #153140;
}

p.reg {
    font-family: verdana, arial, sans;
    font-size: 12px;
    margin: 8px 16px 8px 16px;
    color: #153140;
}
p.s-contact {
    font-family: verdana, arial, sans;
    font-size: 10px;
    margin: 0px 0px 0px 40px;
    color: #365b6e;
}

table.dict {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    width: 99%;
    border: 1px #fefdfe solid;
    margin: 2px;
    padding: 1px;
    color: #153144;
    border-collapse: separate;
    border-spacing: 5px 5px; 
}

table.h3 {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border-collapse: collapse;
    height: 104px;
    margin-bottom: 10px;
    padding: 0px;
    width: 332px;
}
table.h32 {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border-collapse: collapse;
    height: 104px;
    margin-bottom: 10px;
    padding: 0px;
    width: 624px;
}
table.h3_2 {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border-collapse: collapse;
    height: 104px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding: 0px;
    width: 626px;
}

table.h3_3 {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border-collapse: collapse;
    height: 104px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding: 0px;
    width: 915px;
}

table.h32pr {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border-collapse: collapse;
    height: 104px;
    margin-bottom: 10px;
    padding: 0px;
    width: 750px;
}
table.menu1 {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border-collapse: collapse;
    border: 1px #dddffc solid;
    height: 22px;
    margin-bottom: 10px;
    padding: 0px;
    width: 450px;
}
table.menu2 {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border-collapse: collapse;
    border: 1px #dddffc solid;
    height: 40px;
    margin-bottom: 10px;
    padding: 0px;
    width: 575px;
}


table.menu3 {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border-collapse: collapse;
    border: 1px #dddffc solid;
    height: 22px;
    margin-bottom: 10px;
    padding: 0px;
    width: 640px;
}
table.regform {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border-collapse: collapse;
    margin-bottom: 10px;
    padding: 0px;
    width: 550px;
    font-family: verdana, arial, sans;
    font-size: 12px;
    color: #153140;
}
table.timetab {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border: 1px #edeefc solid;
    margin-bottom: 10px;
    padding: 1px;
    width: 575px;
    font-family: verdana, arial, sans;
    font-size: 12px;
    color: #153140;
}
table.timetab2 {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border: 1px #bcc0fc solid;
    margin-bottom: 10px;
    padding: 1px;
    font-family: verdana, arial, sans;
    font-size: 12px;
    color: #153140;
}
table.timetab3 {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border: 1px #eefcfc solid;
    margin-bottom: 10px;
    padding: 1px;
    font-family: verdana, arial, sans;
    font-size: 10px;
    color: #153140;
}


table-cell.timetab2 {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border: 1px #bcc0fc solid;
    margin-bottom: 10px;
    padding: 1px;
    font-family: verdana, arial, sans;
    font-size: 12px;
    color: #153140;
}

table.video {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    border: 1px #fefefe solid;
    margin-bottom: 8px;
    padding: 2px;
    color: #153140;
}

table.video_yt {
    background-image: url(img/h3.gif);
    background-repeat: no-repeat;
    width: 99%;
    border: 1px #fefdfe solid;
    margin: 2px;
    padding: 1px;
    color: #153144;
    border-collapse: separate;
    border-spacing: 12px 8px;
    
}



td.timetab2 {
    border: 1px #bcc0fc solid;
    margin-bottom: 10px;
    padding: 8px;
    font-family: verdana, arial, sans;
    font-size: 14px;
    color: #153140;
}
td.timetab3 {
    border: 1px #fсfefe solid;
    margin-bottom: 10px;
    padding: 8px;
    font-family: verdana, arial, sans;
    font-size: 10px;
    color: #153140;
}



td.timetab3p {
    border: 1px #fefefe solid;
    margin-bottom: 10px;
    padding: 10px;
    
    font-family: georgia, garamond, times;
    font-size: 20px;
    color: #035a88;
    
}


td.timetab4 {
    border: 1px #e4e8f4 solid;
    margin-bottom: 4px;
    padding: 12px 5px;
    font-family: verdana, arial, sans;
    font-size: 16px;
    color: #153140;
}

td.timetab4g {
    border: 1px #e4e8f4 solid;
    background: #d0ffd0;
    margin-bottom: 4px;
    padding: 12px 5px;
    font-family: verdana, arial, sans;
    font-size: 16px;
    color: #153140;
}

td.timetab4s {
    border: 1px #e4e8f4 solid;
    background: #f0ffff;
    margin-bottom: 4px;
    padding: 5px 5px;
    font-family: verdana, arial, sans;
    font-size: 16px;
    color: #153140;
}


td.timetab4y {
    border: 1px #e4e8f4 solid;
    background: #ffffcc;
    margin-bottom: 4px;
    padding: 12px 5px;
    font-family: verdana, arial, sans;
    font-size: 16px;
    color: #153140;
}

td.timetab4h {
    border: 1px #e4e8f4 solid;
    background: #ffeeaf;
    margin-bottom: 4px;
    padding: 12px 5px;
    font-family: verdana, arial, sans;
    font-size: 16px;
    color: #153140;
}

td.timetab4z {
    border: 1px #e4e8f4 solid;
    background: #ffdfbf;
    margin-bottom: 4px;
    padding: 12px 5px;
    font-family: verdana, arial, sans;
    font-size: 16px;
    color: #153140;
}

td.timetab5 {
    border: 1px #ffafff solid;
    vertical-align: middle;
    margin-bottom: 10px;
    background: #ffdfff;
    padding: 16px 5px;
    font-family: verdana, arial, sans;
    font-size: 17px;
    color: #153144;
}

td.timetab5a {
    border: 1px #e4e8f4 solid;
    margin-bottom: 4px;
    padding: 20px 8px;
    font-family: verdana, arial, sans;
    font-size: 17px;
    line-height: 1.5;
    color: #153140;
}

td.timetab5a2 {
    border: 1px #e4e8f4 solid;
    margin-bottom: 4px;
    padding: 36px 8px 10px 8px;
    font-family: verdana, arial, sans;
    font-size: 17px;
    color: #153140;
}

td.timetab5v {
    border: 1px #ffcfff solid;
    background: #ffeeff;
    margin-bottom: 4px;
    padding: 7px 7px;
    font-family: verdana, arial, sans;
    font-size: 20px;
    color: #153140;
}



td.timetab5w {
    border: 1px #f0eef4 solid;
    margin-bottom: 4px;
    vertical-align: top;
    padding: 20px 8px;
    font-family: verdana, arial, sans;
    font-size: 15px;
    color: #153140;
}




td.timetab-book {
    border: 1px #f4f5fc solid;
    margin-bottom: 4px;
    padding: 4px;
    font-family: verdana, arial, sans;
    font-size: 15px;
    color: #153140;
}
td.timetab-city {
    border: 1px #edeefc solid;
    margin-bottom: 4px;
    padding: 4px;
    font-family: verdana, arial, sans;
    font-size: 15px;
    color: #153140;
}

td.timetab_dic {
    border: 1px #ffcfff solid;
    vertical-align: middle;
    margin-bottom: 10px;
    background: #ffe8ff;
    padding: 5px 4px;
    font-family: verdana, arial, sans;
    font-size: 27px;
    color: #153199;
}

td.timetab_moroz {
    border: 1px #edeefc solid;
    margin-bottom: 4px;
    padding: 4px;
    font-family: comic sans ms, geogria, sans;
    font-size: 14px;
    color: #0033ff;
}


td.timetab-reg {
    border: 1px #bcc0fc solid;
    margin-bottom: 10px;
    padding: 8px;
    font-family: verdana, arial, sans;
    font-size: 14px;
    color: #153140;
}
td.timetab-reg2 {
    border: 1px #edeefc solid;
     
    padding: 12px 8px 12px 8px;
    font-family: verdana, arial, sans;
    font-size: 12.5px;
    color: #153140;
}
td.timetab-reg3 {
    border: 1px #bcc0fc solid;
    margin-bottom: 10px;
    padding: 8px;
    font-family: georgia, garamond, times;
    font-size: 14px;
    color: #227dae;
}

td.video {
    border: 1px #fefefe solid;
    margin-bottom: 10px;
    padding-top: 16px;
    padding-bottom: 16px;
    color: #153140;
}




